.content {

    background-size: cover; /* <------ */
    background-repeat: no-repeat;
    background-position: center center;
    background-blend-mode: overlay;

    background-image: url("../images/hero.jpg");
    background-image: url("../images/hero.jpg"), -webkit-linear-gradient(-180deg, transparent, transparent, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0));
    background-image: url("../images/hero.jpg"), -moz-linear-gradient(-180deg, transparent, transparent, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0));
    background-image: url("../images/hero.jpg"), -o-linear-gradient(-180deg, transparent, transparent, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0));
    background-image: url("../images/hero.jpg"), linear-gradient(-180deg, transparent, transparent, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.0));
}

.section {
    position: absolute;
    bottom: 0;
    font-size: 19px;
    color: white;
    font-family: 'Montserrat-SemiBold', "Helvetica Neue";
}

.copy {
    width: 50%;
}

.copy p{
    font-weight: 400;
}

a, a:hover{
    color: white;
}

@media only screen and (max-width: 992px) {
    .content {
        background: white;
    }
    .section {
        position: relative;
        background: white;
        color: #333333;
        text-align: center;
    }

    .copy {
        width: 100%;
    }

    a, a:hover{
        color: #333333;
    }
}


